upstream loading {
	server 192.168.245.173:7003;
	server 192.168.245.173:7004;
}
server {
        listen       80 default_server;
        listen       [::]:80 default_server;
        server_name  tp.com;
        root         /usr/share/nginx/html;

        # Load configuration files for the default server block.

        location / {
	   proxy_pass http://loading/benefits/;
        }

        error_page 404 /404.html;
            location = /40x.html {
        }

        error_page 500 502 503 504 /50x.html;
            location = /50x.html {
        }
    }

